IMFI Bugs - Bug #2916

[HR-REPORT PAYROLL] pajak pada report spt bulanan, wage type recap, report ebupot tidak

balance.
07/23/2024 05:46 PM - Muhammad Bintar

Status: Closed
Priority: Normal
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/23/2024
07/26/2024
0%

0.00 hour
0.00 hour

Description

contoh employee ricky gontoro di bulan maret 2024.
payroll group Payrol HO Asmen UP

dear tim developer mohon supportnya untuk pengecekan pajak pada report spt bulanan , report ebupot dan report wage type recap
karean jika melihat 3 report tersebut tidak sesuai antara satu dengan yang lain.
History

#1 - 07/24/2024 06:16 AM - Muhammad Bintar

- Description updated

#2 - 07/24/2024 06:19 AM - Muhammad Bintar
- File clipboard-202407240618-gmll8.png added
- File clipboard-202407240619-i31ps.png added

- Description updated

#3 - 07/24/2024 10:42 AM - Tri Rizqiaty

- File Rot_HR_PY _WageTypeRecapV2_202407240951.sql added
- File Rpt_IMFI_HR_PY_TaxComponent_202407240953.sql added

- File Rpt_IMFI_HR_PY_TaxComponent_detail_202407240958.sql added

- Status changed from New to Developing

Fixing :
Update SP terlampir
#4 - 07/24/2024 10:43 AM - Tri Rizgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

Tolong ditest.
Pas deploy jangan lupa yg lama diback up.
Thanks.

#5 - 07/24/2024 03:06 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah di deploy
